<li>
    <a href="{{ url_for('default.default') }}">
        <i class="fa fa-home"></i>
        <p>Home</p>
    </a>
</li>
{% if session.user.access_levels.permissions.get('users', {}).get('read', False)  %}
<li class="{% if request.mod == 'users' %}active{% endif %}">
    <a href="{{ url_for('users.index') }}">
        <i class="fa fa-users"></i>
        <p>Users</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('acls', {}).get('read', False)  %}
<li class="{% if request.mod == 'acls' %}active{% endif %}">
    <a href="{{ url_for('acls.index') }}">
        <i class="fa fa-key"></i>
        <p>Access Control Levels</p>
    </a>
</li>
{% endif %}
